lkml.org 
[lkml]   [2018]   [Aug]   [7]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: [PATCH] Use Kconfig flag to remove support of deprecated BE2/BE3 adapters
From
Date
On 7.8.2018 22:21, David Miller wrote:
> From: Ivan Vecera <ivecera@redhat.com>
> Date: Tue, 7 Aug 2018 13:44:52 +0200
>
>> This patch is practically the same as "a1b8714593b6 ("net/mlx4: Use
>> Kconfig flag to remove support of old gen2 Mellanox devices")" for
>> mlx4 and that was accepted without any objections.
>
> Ok, please resubmit this patch then.
>
> Please add a proper Subject line subsystem prefix this time,
> "be2net: Use Kconfig flag ..." f.e.e
>
I would extend the ability to configure the support also for the rest of chip
families (Lancer & Skyhawk) as Christoph suggested.

Ivan

\
 
 \ /
  Last update: 2018-08-07 22:43    [W:0.049 / U:3.156 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site